@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);

body, html{
  font-family: 'Open Sans', sans-serif;
  height: 100%;
  			display:table;
  margin-left:auto;
margin-right:auto;
   -webkit-animation-name: me;
	-moz-animation-name: me;
	-o-animation-name: me;
	animation-name: me;
}

h1, h2{
color: #146fde;
 font-weight: 100;
}

h1{
    font-size: 3em;
}

h2{
    font-size: 1.4em;
}

a{
  color: #146fde;
  text-decoration: none;
}

li:hover{
 opacity: 1;
}

li{
  opacity: .7;
  list-style: none;
padding: 0 5px;
font-size: 1.4em;
color: inherit;
display: inline;
text-align: center;
-webkit-transition: opacity .5s;
-moz-transition: opacity .5s;
transition: opacity .5s;
}

ul{
  padding: 0;
  margin: 10px 0;
  display: inline-block;
  color: #146fde;
}
#content{

  margin: 0 auto;
  height: 100%;
	width: 100%;
	text-align: center;
	line-height: 100%;
  display:table-cell;
  vertical-align: middle;
 
}

#back{
   position:absolute;
    top:0;
    left:0;
    bottom:0;
    right: 0;
   z-index: -99999;
  background-image: url(images/bg.jpg);
  background-size: cover;
  background-position: center center;
  opacity: .2;
  
}
